# Generated by Django 4.1.7 on 2023-03-16 11:48

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='about',
            name='descripcion',
            field=models.TextField(),
        ),
        migrations.CreateModel(
            name='Informacion',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('titulo', models.CharField(max_length=200)),
                ('descripcion2', models.TextField()),
                ('about', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='blog.about')),
            ],
        ),
    ]
